<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=0" />
  <meta name="theme-color" content="#3273DC" />
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <title></title>
  <meta name="description"
    content="This is my personal website. You can find information about my experience, skills and articles I have written." />

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.4/css/bulma.min.css">
  <link rel="stylesheet" href="./css/bulma-timeline.min.css">
  <link rel="stylesheet" href="./css/styles.css">

  <link rel="apple-touch-icon" sizes="180x180" href="./images/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="./images/favicon/favicon-16x16.png">

  <script defer src="https://use.fontawesome.com/releases/v6.1.2/js/all.js"></script>
  <!-- Google Analytics
  <script async src=""></script> -->
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());
    gtag('config', 'UA-134602535-1');
  </script>
  <script type="text/javascript" async src="//cdn.credly.com/assets/utilities/embed.js"></script>
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
</body>

</html>